Subject: Re: [BUG][mvebu] mvneta: cannot request irq 25 on openblocks-ax3

From: Florian Fainelli <[email-masked]>
Date: Tue, 19 Mar 2013 20:48:41 +0100

On Tuesday 19 March 2013 17:43:49 Gregory CLEMENT wrote:
> 
> Hi Masami,
> 
> You can try this patch if you want.
> I don't have the hardware today so I didn't test it.
> If you (and also Florian and Ezequiel) can test it and if it fixed
> the bug, then I will be able send a proper email for it,

I just tested your patch on RD-A370-A1 and DB-MV784MP-GP and it works fine, 
thanks! Feel free to add my Tested-by: Florian Fainelli <[email-masked]> 
to your next submission.

Thanks!
-- 
Florian